<nav class="navbar navbar-transparent navbar-color-on-scroll fixed-top navbar-expand-lg" color-on-scroll="100" id="sectionsNav">
    <div class="container">
        <div class="navbar-translate">
            <a class="navbar-brand" href="/">
                <h4><img src="/img/favicon.png"/><span th:text="#{brand.wings.payment}">Wings Mobile - Pagos</span></h4>
            </a>
        </div>
        <ul class="nav-item dropdown show float-right" style="margin-top: 1.5em;">
            <a class="btn btn-success dropdown-toggle" id="dropdownLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <span th:text="#{locale.language}"></span></a>
            <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                <a class="dropdown-item" th:href="@{/locale(lang=es_ES)}" th:text="#{locale.language.es}">ES</a>
                <a class="dropdown-item" th:href="@{/locale(lang=en_US)}" th:text="#{locale.language.en}">US</a>
                <a class="dropdown-item" th:href="@{/locale(lang=it_IT)}" th:text="#{locale.language.it}">IT</a>
            </div>
        </ul>
    </div>
</nav>
<div class="page-header header-filter"></div>